{
    "dc_identifier": "nl.gm0556.2c.2025.7103020-10",
    "dc_title": "College van B en W d.d. 15 april 2025 2025-04-15 - Dhr. Kroonen, Dhr. Kuiper",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Maassluis op 2025-04-15. Onderdeel: Dhr. Kroonen, Dhr. Kuiper.",
    "dc_source": "https://maassluis.notubiz.nl/vergadering/1340259",
    "dc_publisher": "gm0556",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-07",
    "foi_publishedDate": "2025-04-15",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Maassluis",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Maassluis",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0556.2c.2025.7103020-10",
    "dc_externalIdentifier": "7103040",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-04-15",
    "foi_meetingNumber": "7103020",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "13.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0556.2c.2025.7103020-10.doc.1",
            "dc_title": "Raadsinformatiebrief Versterking van het programma Samen Zijn Wij Maassluis_signed_document",
            "foi_fileName": "Raadsinformatiebrief Versterking van het programma Samen Zijn Wij Maassluis_signed_document.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15449349/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2025.7103020-10.doc.2",
            "dc_title": "Bijlage 1 DEF Jaarresultaten SZWM 2024 20febr2025",
            "foi_fileName": "Bijlage 1 DEF Jaarresultaten SZWM 2024 20febr2025.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15419108/1"
        },
        {
            "dc_identifier": "nl.gm0556.2c.2025.7103020-10.doc.3",
            "dc_title": "Bijlage 2 Notitie Versterken programma Szwm def.docx (3) (1)",
            "foi_fileName": "Bijlage 2 Notitie Versterken programma Szwm def.docx (3) (1).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/15443963/1"
        }
    ]
}